[Desktop Entry]
Name=Cosmosmash
Categories=Game;ArcadeGame;
Comment=A space rock shooting video game
Comment[fr]=Un jeu de tir sur des rochers dans l'espace
Exec=cosmosmash
Icon=cosmosmash
Terminal=false
Type=Application
